<?php
/*

  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'My Account');
define('NAVBAR_TITLE_2', 'Newsletter Subscriptions');

define('HEADING_TITLE', 'Newsletter Subscriptions');

define('MY_NEWSLETTERS_TITLE', 'My Newsletter Subscriptions');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER', 'General Newsletter');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER_DESCRIPTION', 'Including shop news, new products, special offers, and other promotional announcements.');

define('SUCCESS_NEWSLETTER_UPDATED', 'Your newsletter subscriptions have been successfully updated.');

require(DIR_WS_LANGUAGES . $language . "/events_account_newsletters.php");
?>
